[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: WTF is with dhcp?

* "Eloy A. Paris" 

| I also want to get feedback on the following: the current DHCP 2.x
| packages support bith 2.0.x and 2.2.x kernels. It is done via a wrapper
| that runs different binaries (dhcpd-2.2.x or dhcpd-2.0.x) based on the
| running kernel. I think this is an ugly klutch and I would like to get
| rid of it. How many of you are still running 2.0.x kernels, or how many
| of you think I should cut this historical baggage?

FWIW, woody's modutils doesn't support 2.0.x any more, so dropping
that support should be ok.

Tollef Fog Heen
Unix _IS_ user friendly... It's just selective about who its friends are.

Reply to: